# Generated by Django 4.1.4 on 2022-12-30 18:13

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('ecomapp', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Products',
            fields=[
                ('id', models.URLField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('title', models.CharField(max_length=100)),
                ('price', models.IntegerField()),
                ('details', models.TextField()),
                ('image', models.ImageField(blank=True, null=True, upload_to='static/img/')),
                ('created_at', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
